#imCel7_00 {position: absolute; top: 0px; left: 10px; height: 100px; width: 754px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: center; height: 100px; width: 754px; overflow: auto; }
#imCel0_00 {position: absolute; top: 110px; left: 10px; height: 280px; width: 754px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imcelbgp002_0_00.jpg'); }
#imCel0_00_Cont {border-top: 1px solid #A8A8A8; border-left: 1px solid #A8A8A8; border-right: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Arial; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .ff3 {font-family: Tahoma; }
#imObj0_00 .ff4 {font-family: Courier New; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #FFFF00; }
#imObj0_00 .fc3 {color: #000000; }
#imObj0_00 .fc4 {color: #0000FF; }
#imObj0_00 .fc5 {color: #800080; }
#imObj0_00 .fc6 {color: #FF0000; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .bc2 {background-color: #FFFF00; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 278px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 400px; left: 10px; height: 61px; width: 754px; background-repeat: repeat-x; background-color: #FFC0C0; background-image: url('../images/imcelbgp002_0_02.jpg'); }
#imCel0_02_Cont {border-top: 1px solid #A8A8A8; border-left: 1px solid #A8A8A8; border-right: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Arial; }
#imObj0_02 .ff2 {font-family: Tahoma; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_02 {padding: 5px; }
#imCel0_02_Cont {text-align: center; height: 59px; overflow: hidden; }
#imCel7_01 {position: absolute; top: 471px; left: 10px; height: 82px; width: 754px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imcelbgp002_7_01.jpg'); }
#imCel7_01_Cont {border-top: 1px solid #A8A8A8; border-left: 1px solid #A8A8A8; border-right: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 5px; }
#imCel7_01_Cont {text-align: center; height: 80px; width: 752px; overflow: auto; }
#imCel7_04 {position: absolute; top: 563px; left: 10px; height: 100px; width: 754px; }
#imObj7_04 {font: 11px Arial; }
#imObj7_04 {padding: 0px 0px 0px; }
#imCel7_04_Cont {text-align: center; height: 100px; width: 754px; overflow: auto; }
#imPage {position: relative; height: 673px; }

